apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-29-eks-54
spec:
  channel: 1-29
  number: 54
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-node-driver-registrar container image
      image:
        uri: public.ecr.aws/csi-components/csi-node-driver-registrar:v2.14.0-eksbuild.4
      name: csi-node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        uri: public.ecr.aws/csi-components/csi-snapshotter:v8.3.0-eksbuild.1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        uri: public.ecr.aws/csi-components/snapshot-controller:v8.3.0-eksbuild.1
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.3.0
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 6c6e3bdfab94daa3da69896cf31ab3a25fa039ce4ea5a895707786229af5a69c
        sha512: ea87ecff84041035b395da527b0af2068d2a48e46c920f776298d1b6d6cc491be9d8276c8b79ea0300c737f47543e6787067507f6640d20051573d64f9e5afe4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ae90cad9694434aebf5a0def0453e5002edc4f674d1ed0e31a5fd8955c7706e8
        sha512: 1700aa27c525628af2d568846d6a36fbe9fab88da3ead41db18e22ed474c0b7c81d60ca84e366c3e47625c33ce1c0e8c7b1a54fe16bc26da07da7cd2f6994fab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 374b37b6faa656c2c45f7dce9255a5046f3406f3502bdfd6b39fc3be7cb7bfad
        sha512: a183f9275a16d62dd2282fbdf49707d15b7e689e119386af70e92fa1c3b1c2e94d5500b52eda4c14f18b72c5050fb9a2d6956ddc65b8dab2ffb008fc56e3af6c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:880eb0623190c6ae0f89aaf1966944ca93c28ed293546f63583960901df13c67
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.29.15-eks-1-29-54
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 00babca9eda1d4ee14f5dcb1ad03e9b2ef9063916efd6bec7b3bd0ed81e1b89f
        sha512: 8ee096b3a940ef2b6954d3d6fb798b303265ccd0f68c4452bcab2625ab32d398b531824c008952ccf2d809201536779eb18fc362bcb5c7bef79f307772204885
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d6c3b15ecf7852179f4179298313844d85fc3774677fb173e2edb42ffeb2cba0
        sha512: b8d6edea9b90ddff54154ebb1905c6da737db6f3eac79c7df0347d0fd3f8295911d811892167b448628a34d290011036990f632a9cd9e195f61b2d1e6416dbc2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    gitTag: v1.29.15
    name: kube-proxy
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-attacher container image
      image:
        uri: public.ecr.aws/csi-components/csi-attacher:v4.9.0-eksbuild.3
      name: csi-attacher-image
      os: linux
      type: Image
    gitTag: v4.9.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f39e380ededb343d0aad3d30df9978081d4f98fd6cf7a286bf7982ce616ac860
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-29-34
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 181836fc0d0694ed615ddabb9b69e29a812e53b5eef802956be6309d9043ed22
        sha512: 72f99a6c3fdbabb5f615d9ddcf07e3339e98b069ce382fd4cf83e08fd729b2ca07ce0202100bc217f4de0d640c08957ee0e2cc62cedab0a05942bc34cdb1e1dc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/etcd/v3.5.21/etcd-linux-arm64-v3.5.21.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 196748f76522c450e0b5068e0a5c570ea7d8790dbd93d62aa27b5250409e5cf3
        sha512: 63b5b26010d83a49ff2df7444fee641bafc2c60824d3acace9443bf3932d1c4c27b7cd231f10091034c7b04d8c9a24b5b23831a58aafb740a4ee030974a35288
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/etcd/v3.5.21/etcd-linux-amd64-v3.5.21.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.21.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:ffcfd5f96a578b09d0482d022538d57d7ef7f69b17aa3c8ccc803232dc8ca354
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.21-eks-1-29-54
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.21
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:32e1838e14bd1f477c32ff40b37a955a3639992efc116a3383493181d4c87849
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.4-eks-1-29-54
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.4
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: e2e1a56ddb4e6fa5600ec81465dc2c9010aea27a1bb1f7ea0456c55720f61654
        sha512: 96bdaeae4e31d8a7a6b8499d167d9c38f0e4a42a18785b06dfa6f9a50dcbe1653afc5869d77992e1b0d47d2c0a32dd079b521e85168657954e99830911714179
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/aws-iam-authenticator/v0.7.8/aws-iam-authenticator-linux-arm64-v0.7.8.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.8.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 305b8d26342a4e8fd1cb046df0cc6e3e48e358575e2de0b5bb29c4f61cd29989
        sha512: f80c637b8abeb6bcb05740936fae1f162737c5ee0bfd7ec7f14d414f75848f76f0e9eb9a16c98864596ccadee530957201c90e78a826d452bd9c018ed080385c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/aws-iam-authenticator/v0.7.8/aws-iam-authenticator-linux-amd64-v0.7.8.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.8.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c66581cd984b3fb1a2a0b732b9b7246ceeb247535ec9e59b687efa51c876a98c
        sha512: fcae93b7d50ed0686d4cfa9a73d62af7c9baf8370aff7f800e7a49153270f66f06fe56f6630aba5dda2ec5bef49c070fc10eccd8ea600788c848d19d8e782707
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/aws-iam-authenticator/v0.7.8/aws-iam-authenticator-windows-amd64-v0.7.8.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.8.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1579f75b1f2bc07276c17ded70e6af20e603d0ee284d47645b22864ffa23417a
        sha512: 61c52e3bc44c693acc76fd408a28a2a781e7741bdb13642a8d560be5a100e19065bc1a20a6c93ebcba78e1fd3d39abbacfff7a4b5098844368c075159dd3d234
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/aws-iam-authenticator/v0.7.8/aws-iam-authenticator-darwin-amd64-v0.7.8.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.8.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:be7e475636d6cd580fc2be47efcbfd334a5af1059ea025176555aa17d50aabd9
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.8-eks-1-29-54
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.8
    name: aws-iam-authenticator
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 58ce8b4d3fd166c326f74929f38f5a17980039c466c67fed4ffc4854a84408e0
        sha512: 11c2c97d4d50a00aee35093b6d1c6658aa933dec4875fb692908336533e82f3753d409d19d8f37d9b47db69f39273fdb3227d21b780ea1b9d5c33217a0be4234
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/plugins/v1.7.1/cni-plugins-linux-arm64-v1.7.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 768a9a79f88704eda33a3af40463cedf74c1843ff20a1713e47b6b1fceb2a925
        sha512: 648cadbb76e424a65051f52f42937c6e7f8a096051d733cc191544cbc406ac9132d61d60100765471a2e8675393fd55fef9263aa845c4f203d125d6ae2079618
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/plugins/v1.7.1/cni-plugins-linux-amd64-v1.7.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.7.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.7.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 1b754adfe0fc690e5e70ef408b4d192c70f680de2c07140517dbc5ed3bfa00c6
        sha512: 4e3328154b5c4d04c5a96986b57281b7f2f7d587b0a4557841d6ea33b50a75aebc8888b7acfdc791eee044f759d45e988ea3164c836efe1c431b48567cc95aa6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 311c3d184facbbff6169ca8316a0222090658084dae7e8deffc3fb4ad40ef7a0
        sha512: 48daeac46362ac36fc2f5111fca0ff9d5ee22932e6ef109548be3c22f621a1448bcdd438ec9453335dbcb7d60a6e3431737c59b4abb9f7f1493f700e8b7252b4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7184dafe6b5027e9fd5ebed749df7486093e0aee627d1e1f35037d7d97896d10
        sha512: 17102b1550fff11699bbe0e34ca7aaf65113ce1625a16fe881a1be7d0295890045a764519ffaffe71fe21b976d2769b775f98257fb20a398bc73ba7e981b7679
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5eb0e0e9f6108ae4d0beb2e8abd8e4e01c3d3f6ef47a077019f380c816a1d990
        sha512: 3b3bcfbb42c369a1a1a319aac8e5a3dadc979b98b3b5d89e1640e3bed0eb0e606b603dfe5a8a497272e3d2a698ddd1ec9dc81655f793f341f19c8c618de842a6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e462c8ee63edfa33856483c17a3f6d3de947259921e21c25f8380561fabf1ba8
        sha512: 6ef1bea070aea1bb3e8f68b69daf65b9d6487354060625e8bbc12f4bfb1c28570950b039c74dfa71f31a5ce9ea2dc485922291be777354727f691bfa98e92dcd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7061a7084952c656060b50ae76863f04952c888d9d31194ddd8ec72ec2afa20f
        sha512: 3e92d47f61df96812642b1dc4364a81db916eb6672856c51da023e3e463ff0a01853f4abd89d0271a599de6acc2d3119ed9ba3d836ceb1e959a6de1dfd1e7d7c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5913ff0483bc0e07a0311a8d00d0519f5fbf88c6fc121de9a32041aeeedc86bf
        sha512: 042e7fd3c12b9aa5e6531bd3c5526963700312c8b86f8517d96522a014621168207ba008d2fe76460ee5aca6255b47f3e9f9bad6ded28625a25259cff507d919
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cbf7b33893d1c7a73fa9d214b983602fccefff853c1778e385a592b2d84edb6b
        sha512: 3bf394b0159c2d135619e45d1a626b22bd28b7321a8b84674babff2aa5dfcf73e1de3ee5604579e173f3910b501a90f3ea12e531f5d49aeca0d6dd14d4fe5a2c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 99abb9dbd73e29e7cea84162e09a2975b9d99ac5a438bfd54fe18f51d1ff0a33
        sha512: c6de08cd8748471b869a6c645e38e9fbcfabeea3173f1913f8c93ed2206d9bac8d817062ae410023ac741b22b163f3da97152adb94b056dc0cd4dfc3a0d6ae7c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:5198fabbd5628c957fa954b2cf83feafb96d71d0da262a9629c4e9a86e64f6e2
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.29.15-eks-1-29-54
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:13ba09d8abf198755e25262dc4dabceab3ac61504543ec77b34910f45d8ca9a9
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.29.15-eks-1-29-54
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:579996e10dadb45a043ca9612529c1ba2d96ad404c71fbd60ba72af58f83fc47
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.29.15-eks-1-29-54
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:d9918bf60c499253813e0a031bdef4f848997fdf68b938ef0e8dfb92c7134fe6
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.29.15-eks-1-29-54
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 33d6e063d69561cc7d5ac505818a26b62d863541371c33fdeee1b79f1611ca27
        sha512: cd5a03395d92d17e534b935b2e95c5903bae4a443960f1d156b681345358e47d55625b1cea4fe4a70ac78a9756b0836feb25764c3fe24222bcc6914d5788d240
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d0cb964a524299497e588a1fc34d562ee490c6243ccce647ccacc85fb8ced9ed
        sha512: 9f414e7a6ddad47a5787c4d9d2aacc019c99f4fcaff0e7b88af0bbe93bea7ade8154628f1e8260c8e7b486b7044c1375569584e2901a451582c8d536fd2d03a6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d747c6997d6f954fe6a9976cabb090501d3236ce0137c716dae6d8a4f5926d2c
        sha512: e4cf7525a6d964597587935d91bd3a5f1233e9d9230576a5689b69918568dc35a2c197acf540cf6891c7c59d7e48f3ec6719203cc167feae63db7eea5a093276
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4e57b0952d330e680067e0cbdb13869c33d92de03c57ad877bcf894e2b958828
        sha512: 4ddd06febaf645a41bbd3598fdc0d6a610143d884c21219e8481aa00bd255c72c16839cbcac50a1740953a80f2006d11ce695468c79de9df86d8d9532f7383d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 176fcac4ceddcbf33535101c6b75ac056e52b56533c55c5744b5a13c028c8d06
        sha512: 8dc5894c9f71b1888b2d5496cd8f1a59bf0d9467601650ef4a7c21030657922b45acacc4cd64b98f4046d855b18bc8a2534257dc18594b1db3f69a04ed3ae251
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3c865d83e4691744f066a79f900bccd2b1de0d5524e678b3187f6a3d4651467e
        sha512: d02f69dc439db21620c48114c263d91ec7d1150e7efe74c24566c35257205e4e13d398b36d37648c1d55f3a3d16e234f6b00e2d987c5171f82c1aee7f471ad23
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6e022fa48c6a26efa388eff36e0f49255ab542ed853ec5bc661cfcf14960e0d3
        sha512: 7cd459db7757780e624af0ad17b6c985c3aba5b0185105881a58a395faae03e4cd5b43977b3616d76f8f64d70392e505e41d0ba2361f992c10843d70781cea84
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ab4ee77ffcb14721a5e49b25581117ccfbe0acffa5b0d36f498b93c99ab104f5
        sha512: e6309d5b46196a1b1f98f12227b45afa91103e8729fa08defcd773715c44a2ecbac6a1b83e31f236ad88c498829ed9e06f8ec39423bf0f2be31ea168b0a3127a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5d86a421c547e35b81cc35da0a8d406a40cc9104e36b21191a99943cca3f2787
        sha512: 30852ed69ab5a3d44eeb2da1a7ac462c91cc027a42a5a85fa6bc3b738bb95ac00da592eb8eb8425e3281088da4a85e23ccb80750cad297fc411336a276b62812
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6a4867c49363f7790f90a939b49df0c356c473849efdfdfb3b9587a207d8b347
        sha512: fbef043fb75b365ae86ef38061ebeeb0ae6a287a4bdd0825bec446868ab645c5eb13a7efc75d602e6c8a36108de1529b8e69bae28d283a1ab08a259063575178
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c4a4bc4354a76382738d6348fb9f7315d87fa89b557353fd974e9be939b84509
        sha512: 61861880dadf06b50fc721a7229f1b64d9f142c9da432994df9d40716897e9bff2e6656776f859d7efbf05c62a04d5f3d53494b0adcf2dfc93e64af6b8ff7bc8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ff2bbd43325abedb0f582f1b7dfc204a60e5cc5b5dad45ebe8bc612daebc13e4
        sha512: 236fb8aaf01a55864478084370c0363b42fc4e279ca953fab6d944f5543be118c289adfc545c6735cb1bbe6995d31f9d9f7035388cc0d5b99308575bacf122d7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 901d7d2acae93871e1c9f64c1e66d95e8de28a02f3f83af32773c87e03e38a4a
        sha512: b04b23807a8afb13cab71dc274d280eba2a27f0989b44826f57c03e8480436f42b9a6f972f9b6cf2bdc1e9d261d889f4c1cc2620f3333ec6b1d14e446c4ce0a8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 786a701d507bb878f3c57918604dca2b6863205cf29750d832ceed478815f99d
        sha512: a3be64559946e31a730ad170900b153a9638e1edb2d7696925bbf50228be4a13d8c69c8d0d588f9180cfc0dd0ac30985545f276c6660d4b77d9b9a4a58242965
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4c4797a736fce99843ff93a7bcb153341143947561a15cf0afa755b6ae874a84
        sha512: 0d1b2d9db8a8f5fece93d81c470f844e363f08e1935349c647991bb28504b00ab42f7c1f76349feb3d212451a64c78ed4794ee82dfc5783c2c5871ca38c74708
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d3dbc7c82bfec7b3e77d32fa681303ba34520e0b22945c522e459fc2d8f8f8a3
        sha512: b0b0ec785789e43b6d0b7c64dec3b8d5900ef67475f1abe44daf9f6c25a7f0f3ccfaa28e9e99bb1bb5fda1917fcf0d853cf058a3b66fc2eb82ac058289f4ec8a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 82554400c43bafe25266bdc1a3651d7deef61f3659244fe746bb4bf014878de4
        sha512: d9f24c598254b0a73e947a9e1f9a7fe28ae22f926440eb9add903fd0b2e00106e95fc4e08bfe4ff1be14b3f2cf8bbc84e166ec0b753f1b3b61e62dfeff469674
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4716f569019610f09833af5fb540129a3f4ab34d9fc25149d9ce8f430dbe58e2
        sha512: 0ac028f2279170bcf689b5e1f5df1050f527bd292a73e904be6ef41d7c996d000f8d1b66b56b60ca115a57a6c0af42bfc366285b0ced9a3e0aefe45e54fdfa05
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8a010826c67f32a77f727dcf7f1ba2e7e21249ac77fc259c6e83cac544d68cb8
        sha512: ddf725f3a5e5095a990862c8334ca05ab2a1faf041c7878b3996a0b9bf0437b6535f0f9844b6878ca1679dc2979a5c645d57ab87dd66e84a1d367d03563f825c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f528e63c4e6f1e0f935fbbcd75821263992497779356589953a96897a66359a7
        sha512: 93807ac58918d0958b17af7b5b58ce25e4dc75af95bf6049441f7f7a37f40382ce4b52fbea39b58b2ef7a92714d217c6bcea9da51752dfd104f95e6097044322
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f9a16a1baa227313527a5caacba04abcb2dd7c16961533e35d120641c527c04d
        sha512: 4e859fc92955fdb6a6571b6b7d8c1c1cb603d562aca5c58a4b623c95a10a9760af7ef716714ccf54630aa46a06b634399daf884cc7369f6903afde3ba3aeaf05
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f123b86652db550e6df6381da88ed25525d4657b901aac42e74baa1759eefd92
        sha512: bc29bc739eee7d32fc437025a1228c2c158d92380114d306dccbc4fe2d363708f19bbb3d2110458674fa5d209fe0dc0e01a3b4f1e57e40ad7b7610239545a9a7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - archive:
        sha256: aec88063d7c2f371fb86ea808a1c0c26998df2a7b5553dd7fbc3fcc45de67eb0
        sha512: 9c8ab355de561f6e8d6d4af2a3261c261054550c3aaeab5280d0f5ea78b587fe004adb02ecfd0ed34be8c17d537bfabbbb1a5105fb92491f98f19c2820513504
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/54/artifacts/kubernetes/v1.29.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 8c4a38853315a2a9bd1b09fb47f732f3a5860687
    gitTag: v1.29.15
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        uri: public.ecr.aws/csi-components/livenessprobe:v2.16.0-eksbuild.4
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.16.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-provisioner container image
      image:
        uri: public.ecr.aws/csi-components/csi-provisioner:v5.3.0-eksbuild.3
      name: csi-provisioner-image
      os: linux
      type: Image
    gitTag: v5.3.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-resizer container image
      image:
        uri: public.ecr.aws/csi-components/csi-resizer:v1.14.0-eksbuild.3
      name: csi-resizer-image
      os: linux
      type: Image
    gitTag: v1.14.0
    name: external-resizer
  date: "2025-11-14T19:13:44Z"

